## dcb dcb — Data Center Bridging Settings |

## Properties

Table 55.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    app-fcoe-flags
    NMSettingDcbFlags (uint32)
    app-fcoe-mode
    string
    app-fcoe-priority
    int32
    -1
    app-fip-flags
    NMSettingDcbFlags (uint32)
    app-fip-priority
    int32
    -1
    app-iscsi-flags
    NMSettingDcbFlags (uint32)
    app-iscsi-priority
    int32
    -1
    priority-bandwidth
    array of uint32
    priority-flow-control
    array of uint32
    priority-flow-control-flags
    NMSettingDcbFlags (uint32)
    priority-group-bandwidth
    array of uint32
    priority-group-flags
    NMSettingDcbFlags (uint32)
    priority-group-id
    array of uint32
    priority-strict-bandwidth
    array of uint32
    priority-traffic-class
    array of uint32